* {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.5;
	padding: 0;
	margin: 0;
	background-color: #D8D8D8;
}

ul{
	margin: 0;
	padding: 0;
}

/*Login and logout buttons*/
.button_1, .welcome-greeting{
	height: 30px;
	background: #66b966;
	/* background: #2E8B57; */
	color: #ffffff;
	font-size: 16px;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	text-transform: uppercase;
}

/*Signup button*/
.button_2{
	height: 30px;
	background: #D8D8D8;
	color: #2E8B57;;
	font-size: 16px;
	border: none;
	padding: 20px 10px 20px;
	margin-right: 10px;
	text-transform: uppercase;
	display: block;
	margin: auto;
}

.container{
	width: 100%;
	margin: auto;
	overflow: hidden;
}

.section-default .signuperror{
	color: red;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}

.section-default .signupsuccess{
	color: green;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}

header{
	background: #66b966;
	/* background: #2E8B57; */
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 70px;
	border-bottom: #ce8500 3px solid;
}

header a{
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

header li{
	display: inline;
	padding: 0 20px 0 20px;
}

/*Change from separate logo & text to a logo/text combo with elec charges*/
/*.logo-image{
	width: 100px;
	height: auto;
}*/

header img{
	float: left;
	width: 100px;
	height: auto;
}

header h1{
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
}

header nav{
	float: left;
	margin-top: 8px; /*This should now put the nav text inline with the login text, was a little lower before*/
	font-size: 16px;
}

header div .header-login{
	float: right;
}

header div .welcome-greeting{
	padding-right: 40px;
	display: inline;
}

header form{
	display: inline;
}

header .highlight{
	font-weight: bold;
	color: #ffff00;
}

header a:hover{
	color: #ffff00;
	font-weight: bold;
}

.button_1:hover, .welcome-greeting:hover{
	color: #ffff00;
	font-weight: bold;
}

.signup-container{
	display: block;
	text-align: center;
}

.wrapper-main form{
	display: block;
}

.wrapper-main form input[type=text], .wrapper-main form input[type=password]{
	padding: 4px;
	margin-top: 10px;
	height: 30px;
	width: 50%;
	text-align: center;
}

.wrapper-main a{
	display: block;
	padding: 20px 0 20px;
	color: red;
	text-decoration: none;
	font-size: 16px;
	text-align: center;
}

.wrapper-main a:hover{
	color: #ffff00;
	font-weight: bold;
}

.button_2:hover{
	color: #ffff00;
	font-weight: bold;
}

.wrapper-main h1{
	padding-top: 10px;
	margin-bottom: 10px;
	color: #2E8B57;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}

/*This won't work as the header is global, need to use JS to determine the current*/
/*header .current a{
	color: #ce8500;
}*/

#showcase{
	min-height: 400px;
	/*background: url('../img/') no-repeat;   Need to add in showcase image 'JOIN TODAY!'-type of image, maybe the one with the eel caricatures on?   */
	text-align: center;
	color: #2E8B57;
	font-weight: bold;
}

#showcase h1{
	margin-top: 100px;
	font-size: 55px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#showcase p{
	font-size: 20px;
}

#featured{
	min-height: 200px;
	/*background: url('../img/') no-repeat;   Need to add in showcase image 'JOIN TODAY!'-type of image, maybe the one with the eel caricatures on?   */
	text-align: center;
	color: #2E8B57;
	font-weight: bold;
}

#featured h1{
	margin-top: 50px;
	font-size: 35px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#featured p{
	font-size: 20px;
}

#events{
	padding: 15px;
	color: #ffffff;
	background-color: #66b966;
	/* background-color: #2E8B57; */
	min-height: 800px;
}

#events h1{
	text-align: center;
	font-size: 30px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#events p{
	text-align: center;
}

header form input[type=text], header form input[type=password]{
	padding: 4px;
	height: 25px;
	width: 200px;
}

footer{
	padding: 15px;
	color: #2E8B57;
	background-color: #D8D8D8;
	text-align: center;
	border-top: #ce8500 3px solid;
}

footer p{
	font-size: 12px;
	margin-top: 20px;
	font-weight: bold;
}

/*Media queries*/
@media(max-width: 950px/*768px*/){
	header nav,
	header nav li,
	.header-login,
	header div .welcome-greeting{
		float: none;
		text-align: center;
		width: 100%;
		margin: auto;
	}

	.wrapper-main form input[type=text], .wrapper-main form input[type=password]{
		width: 80%;
	}

	header nav{
		padding-bottom: 10px;
	}

	#showcase h1{
		margin-top: 40px;
	}

	#featured h1{
		margin-top: 20px;
	}

	.button_1, header div .welcome-greeting{
		padding-top: 10px;
	}
}

@media(max-width: 500px){
	header nav,
	header nav li,
	.header-login,
	header div .welcome-greeting{
		float: none;
		text-align: center;
		width: 100%;
	}

	.wrapper-main form input[type=text], .wrapper-main form input[type=password]{
		width: 60%;
	}

	header nav{
		margin: auto;
		padding-bottom: 10px;
		padding-top: 20px;
	}

	#showcase h1{
		margin-top: 40px;
	}

	#featured h1{
		margin-top: 20px;
	}

	.button_1, header div .welcome-greeting{
		padding-top: 10px;
	}

	header nav li{
		display: block;
		margin: auto;
		padding: 6px 0 6px 0;
	}

	form input{
		display: block;
		text-align: center;
		margin: auto;
	}
}